Subject: Re: [PATCH 2/2] t/README: Document the Smoke testing

From: Jonathan Nieder <[email-masked]>
Date: Mon, 2 Aug 2010 17:13:28 -0500

Ævar Arnfjörð Bjarmason wrote:
> On Mon, Aug 2, 2010 at 21:04, A Large Angry SCM <[email-masked]> wrote:

>> And what's on the site tells us almost nothing about the tested systems.
>
> Can you be more specific? What information do you find lacking at
> http://smoke.git.nix.is/app/projects/smoke_reports/1 ?

Operating system (i.e., distro).  Precise CPU architecture.  Number of
CPUs.  Available memory.  Which tests were skipped and which had expected
failures.  Configuration used to build git.

(I understand that requiring all that information could prevent people
from running smoke servers, so I don’t mean to say it all should be
required.)